* {
    box-sizing: border-box;
  }
  
body {
    font-family: 'Open Sans', arial, sans-serif;
    min-width: min-content;
    font-size: 18px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

t-rex-runner:not(:defined) {
    opacity: 0;
}

.page-header {
    margin: 2rem auto;
    text-align: center;
    max-width: 100vw;
}

.runner-container {
    margin: 1rem auto;
    width: 600px;
}

.config {
    max-width: 100vw;
    width: 100%;
    display: flex;
    flex-direction: row;
    margin-top: 1rem;
    flex-wrap: wrap;
}

.config sl-select {
    flex-grow: 1;
}

.config sl-select {
    margin-right: 1rem;
}